0 Replies Latest reply on Mar 4, 2003 6:17 PM by Alexander Rabinowitz

    How to make sure I use CMP 1.1, not CMP 2.0?

    Alexander Rabinowitz Newbie

      I am trying to use xdoclet 1.2 beta2 with Jboss 3.0.6 and ant 1.5.1
      I am using tag in to make sure I really want to use CMP 1.1, not CMP 2.0, even though as you see I want to use ejbspec 2.0

      However, the system does not really understand that I want to use CMP 1.1 (it does not understand some tags, for instance, tag @jboss:column-name.

      On the contrary, when I use xdoclet 1.1.2 with the same setup, it perfectly uses CMP 1.1 (it understand all CMP 1.1 tags).

      Does anybody know if I can specify somehow I really want to use CMP 1.1, not CMP 2.0?

      I just want to migrate to xdoclet 1.2 from 1.1.2 without changing CMP from 1.1 to 2.0

      Here is the fragment of my build.xml file:
      -------------------------------------------------



















      <!--valueobject/-->














      -------------------------------------------------